UL#startseitenmeldungen {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative
}
UL#startseitenmeldungen LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #fafcf2
}
UL#startseitenmeldungen LI H3 {
	MARGIN-BOTTOM: 3px
}
UL#startseitenmeldungen LI IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UL#startseitenmeldungen LI.bild1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
UL#startseitenmeldungen LI.bild2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
UL#startseitenmeldungen LI.bild3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
UL#startseitenmeldungen LI.bild1 {
	PADDING-RIGHT: 7px; LEFT: -7px; MARGIN-BOTTOM: 7px; POSITION: relative; TOP: -7px
}
UL#startseitenmeldungen LI.bild2 {
	PADDING-RIGHT: 7px; LEFT: 182px; POSITION: absolute; TOP: -7px
}
UL#startseitenmeldungen LI.bild3 {
	LEFT: 276px; POSITION: absolute; TOP: -7px
}
UL#startseitenmeldungen LI.w182 {
	WIDTH: 182px; HEIGHT: 181px
}
UL#startseitenmeldungen LI.w88 {
	WIDTH: 88px; HEIGHT: 181px
}
UL#startseitenmeldungen LI.w182 IMG {
	WIDTH: 182px; HEIGHT: 181px
}
UL#startseitenmeldungen LI.w88 IMG {
	WIDTH: 88px; HEIGHT: 181px
}
UL#startseitenmeldungen LI A {
	COLOR: #3a7920
}
UL#startseitenmeldungen LI A.title-link {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 2px
}
UL#startseitenmeldungen LI A.mehr-link {
	DISPLAY: none
}
